HACHA(1)

NAME
hacha - Chop hevea output files

SYNOPSIS
hacha [options] <htmlfile>

DESCRIPTION
This manual page documents briefly the hacha command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Hacha is a program that cuts an html file produced with hevea into several html files.

OPTIONS

  General Options

-help,--help

    Print a summary of the usage of hacha.

-version
    Show the current version of hacha and exit.

-v, Verbose flag

-rsz
    Size of leaves in rope implementation. The default is 1024. Ropes are a datastructure internally used by hevea to represent large pieces of text.

  Options directing the flow of output

-o filename
    make hacha output go into file filename (defaults to index.html)

-hrf
    Output a base.hrf file, showing in which output files are the anchors from the input file gone. The format of this summary is one ``anchor\tfile'' line per anchor. This information may be needed by other tools.

  Options controlling aspects of the HTML code

-tocbis
    Duplicate table of contents at the beginning of files.

-tocter
    Insert most of table of contents at the beginning of files.

-nolinks
    Do not insert Previous/Up/Next links in generated pages.

SEE ALSO
hevea(1)

The HeVeA documentation can be found on the HeVeA home page http://hevea.inria.fr. On a Debian system it can also be accessed at /usr/share/doc/hevea-doc/html or through the Debian help system, provided the package hevea-doc is installed.

AUTHOR
Hacha is part of HeVeA, written by Luc Maranget <Luc.Maranget@inria.fr>.

This manual page was compiled by Ralf Treinen <treinen@debian.org> and Georges Mariano <Georges.Mariano@inrets.fr> from the HeVeA documentation for the Debian GNU/Linux system (but may be used by others).